# user 10 QSBS30.62-17-17-10 169a7 release-keys
- manufacturer: 
- platform: erd9610
- codename: troika_sprout
- flavor: user
- release: 10
- id: QSBS30.62-17-17-10
- incremental: 169a7
- tags: release-keys
- fingerprint: motorola/troika_retail/troika_sprout:10/QSBS30.62-17-17-10/169a7:user/release-keys
- is_ab: true
- brand: motorola
- branch: user-10-QSBS30.62-17-17-10-169a7-release-keys
- repo: motorola_troika_sprout_dump
